Voice cloning
Regenerate a cloned voice sample
Regenerate the sample audio for a `ready` voice.
POST/voices//sample
Bearersession
Path parameters
voice_idrequiredcurl -X POST 'https://backend.omnidim.io/api/v1/voices/{voice_id}/sample' \ -H 'Authorization: Bearer YOUR_API_KEY'
Example response
synthetic
{ "voice": { "id": 412, "name": "Front desk", "description": "string", "language": "en", "gender": "male", "status": "processing", "voice_id": "8a1c2f5e-3b7d-4c9a-9f21-2e6b0d4a7c88", "sample_url": "string", "error": "string", "created_at": "string", "ready_at": "string" } }
Authorization
BearerAuth AuthorizationBearer <token>
Bearer token authentication. Obtain your API key from the OmniDimension dashboard.
In: header
Path Parameters
voice_id*integer
Id of the cloned voice.
Response body
application/jsonResponse Body
application/json
application/json
application/json
application/json
application/json
application/json
application/json
